# Package org.apache.maven.scm.manager

- Interface Summary
  Interface | Description
  --- | ---
  ScmManager |

- Class Summary
  Class | Description
  --- | ---
  AbstractScmManager |
  BasicScmManager |
  ScmManagerStub | Stub implementation of ScmManager for unit testing purposes.

- Exception Summary
  Exception | Description
  --- | ---
  NoSuchScmProviderException |

Copyright © 2003–2015. All rights reserved.